@charset "UTF-8";
/*-------------------------------------------
  Reset / Base
-------------------------------------------*/
*, *::before, *::after {
  box-sizing: border-box;
}
html, body {
  margin: 0;
  padding: 0;
}
body {
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", sans-serif;
  font-size: 16px;
  color: #333;
  line-height: 1.7;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
a {
  display: block;
  color: #fff;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*-------------------------------------------
  Layout
-------------------------------------------*/
.content {
  min-height: 100vh;
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%;
}
.wrapper {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
}
.main-contents {
  width: 100%;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
  .pc { display: none !important; }
  .sp { display: block !important; }
}
